/* ELEMENT */
/*H1.ucy-rteElement-H1 {
    -ms-name: "Header";
}

H2.ucy-rteElement-H2 {
    -ms-name: "Subheader";
}*/

span.ucy-rteElement-header1 {
    -ms-name: "Header1";
}

span.ucy-rteElement-header2 {
    -ms-name: "Header2";
}
span.ucy-rteElement-subheader {
    -ms-name: "Subheader";
}

P.ucy-rteElement-P {
    -ms-name: "Paragraph";
}

P.ucy-rteElement-P2 {
    -ms-name: "Paragraph2";
}

/* END STYLE */

/* FORE-COLOR */
.ucy-rteForeColor-1 {
    color: #4d4f53;
    -ms-name: "";
    -ms-color: "Grey";
}

.ucy-rteForeColor-2 {
    color: #ec921a;
    -ms-name: "";
    -ms-color: "Orange";
}

.ucy-rteForeColor-3 {
    color: #618f34;
    -ms-name: "";
    -ms-color: "Green";
}

.ucy-rteForeColor-4 {
    color: #000;
    -ms-name: "";
    -ms-color: "Black";
}

.ucy-rteForeColor-5 {
    color: #fff;
    -ms-name: "";
    -ms-color: "White";
}
/* END FORE-COLOR */

/* BACK-COLOR */
.ucy-rteBackColor-1 {
    background-color: #e6e7e8;
    -ms-name: "";
    -ms-color: "Grey 1";
}

.ucy-rteBackColor-2 {
    background-color: #f3f3f3;
    -ms-name: "";
    -ms-color: "Grey 2";
}

.ucy-rteBackColor-3 {
    background-color: #D6D8DA;
    -ms-name: "";
    -ms-color: "Grey 3";
}

.ucy-rteBackColor-4 {
    background-color: #618f34;
    -ms-name: "";
    -ms-color: "Green";
}

.ucy-rteBackColor-5 {
    background-color: #ec921a;
    -ms-name: "";
    -ms-color: "Orange";
}
/* BACK-COLOR */

/* FONT-FACE */
/*.ucy-rteFontFace-1 {
	-ms-name: "Arial";
    font-family: 'Arial';
}

.ucy-rteFontFace-2 {
	-ms-name: "Segoe UI";
    font-family: 'Segoe UI','Arial';
}
.ucy-rteFontFace-3 {
    -ms-name: "Segoe UI Light";
    font-family: 'Segoe UI Light','Segoe UI','Arial';

}*/
/* END FONT-FACE */

/* FONT-SIZE */
/*.ucy-rteFontSize-1 {
    font-size: 9px;
}

.ucy-rteFontSize-2 {
    font-size: 11px;
}

.ucy-rteFontSize-3 {
    font-size: 13px;
}

.ucy-rteFontSize-4 {
    font-size: 18px;
}

.ucy-rteFontSize-5 {
    font-size: 24px;
}

.ucy-rteFontSize-6 {
    font-size: 36px;
}

.ucy-rteFontSize-7 {
    font-size: 48px;
}

.ucy-rteFontSize-8 {
    font-size: 72px;
}*/
/* END FONT-SIZE */


/* IMAGE */
.ucy-rteImage-0 {
    -ms-name: "No border";
	
}

.ucy-rteImage-1 {
    -ms-name: "Thin line border";
    /* [ReplaceColor(themeColor:"BodyText",opacity:"1")] */ background-color: #444;
    /* [ReplaceColor(themeColor:"BodyText-Darker",opacity:"1")] */ border: 1px solid #333;
    /* [RecolorImage(themeColor:"SubtleBodyText",method:"Tinting")] */ background-image: url("/_layouts/15/images/tabtitlerowbottombg.png?rev=23");
    background-repeat: repeat-x;
    background-position: top;
}

/* END IMAGE */

/* TABLE */
.ucy-rteTable-default > tbody > tr > td,
.ucy-rteTable-default > tbody > tr > th,
.ucy-rteTable-0 > tbody > tr > td,
.ucy-rteTable-0 > tbody > tr > th,
.ucy-rteTable-1 > tbody > tr > td,
.ucy-rteTable-1 > tbody > tr > th,
.ucy-rteTable-2 > tbody > tr > td,
.ucy-rteTable-2 > tbody > tr > th,
.ucy-rteTable-3 > tbody > tr > td,
.ucy-rteTable-3 > tbody > tr > th,
.ucy-rteTable-4 > tbody > tr > td,
.ucy-rteTable-4 > tbody > tr > th,
.ucy-rteTable-5 > tbody > tr > td,
.ucy-rteTable-5 > tbody > tr > th,
.ucy-rteTable-6 > tbody > tr > td,
.ucy-rteTable-6 > tbody > tr > th,
.ucy-rteTable-7 > tbody > tr > td,
.ucy-rteTable-7 > tbody > tr > th,
.ucy-rteTable-8 > tbody > tr > td,
.ucy-rteTable-8 > tbody > tr > th,
.ucy-rteTable-9 > tbody > tr > td,
.ucy-rteTable-9 > tbody > tr > th,
.ucy-rteTable-10 > tbody > tr > td,
.ucy-rteTable-10 > tbody > tr > th {
    vertical-align: top;
    padding: 7px 5px 6px;
}

.ucy-rteTable-default > tbody > tr > th,
.ucy-rteTable-default > tbody > tr.ucy-rteTableFooterRow-default,
.ucy-rteTable-0 > tbody > tr > th,
.ucy-rteTable-0 > tbody > tr.ucy-rteTableFooterRow-0,
.ucy-rteTable-1 > tbody > tr > th,
.ucy-rteTable-1 > tbody > tr.ucy-rteTableFooterRow-1,
.ucy-rteTable-2 > tbody > tr > th,
.ucy-rteTable-2 > tbody > tr.ucy-rteTableFooterRow-2,
.ucy-rteTable-3 > tbody > tr > th,
.ucy-rteTable-3 > tbody > tr.ucy-rteTableFooterRow-3,
.ucy-rteTable-4 > tbody > tr > th,
.ucy-rteTable-4 > tbody > tr.ucy-rteTableFooterRow-4,
.ucy-rteTable-5 > tbody > tr > th,
.ucy-rteTable-5 > tbody > tr.ucy-rteTableFooterRow-5,
.ucy-rteTable-6 > tbody > tr > th,
.ucy-rteTable-6 > tbody > tr.ucy-rteTableFooterRow-6,
.ucy-rteTable-7 > tbody > tr > th,
.ucy-rteTable-7 > tbody > tr.ucy-rteTableFooterRow-7,
.ucy-rteTable-8 > tbody > tr > th,
.ucy-rteTable-8 > tbody > tr.ucy-rteTableFooterRow-8,
.ucy-rteTable-9 > tbody > tr > th,
.ucy-rteTable-9 > tbody > tr.ucy-rteTableFooterRow-9,
.ucy-rteTable-10 > tbody > tr > th,
.ucy-rteTable-10 > tbody > tr.ucy-rteTableFooterRow-10 {
    /* [ReplaceColor(themeColor:"SubtleBodyText")] */ color: #777;
    text-align: left;
    font-weight: normal;
}

.ucy-rtetablecells {
    padding: 2px;
    vertical-align: top;
}

.ucy-rteTable-default {
    -ms-name: "Default Table Style - Light";
}

    .ucy-rteTable-default,
    .ucy-rteTable-default > tbody > tr > td,
    .ucy-rteTable-default > tbody > tr > th,
    td.ucy-rteTable-default,
    th.ucy-rteTable-default,
    .ucy-rtetablecells {
        /* [ReplaceColor(themeColor:"SubtleLines")] */ border: 1px solid #c6c6c6;
    }

.ucy-rteTable-0 {
    -ms-name: "Table Style 1 - Clear";
    border-width: 0px;
    border-style: none;
    border-collapse: collapse;
}

.ucy-rteTable-1 {
    -ms-name: "Table Style 2 - Light Banded";
}

    .ucy-rteTable-1 tr.ucy-rteTableHeaderRow-1,
    .ucy-rteTable-1 tr.ucy-rteTableFooterRow-1,
    .ucy-rteTable-1 tr.ucy-rteTableHeaderRow-1 > th,
    .ucy-rteTable-1 tr.ucy-rteTableFooterRow-1 > th,
    .ucy-rteTable-1 tr.ucy-rteTableFooterRow-1 > td {
        /* [ReplaceColor(themeColor:"BackgroundOverlay",opacity:"1")] */ background-color: #fff;
        /* [ReplaceColor(themeColor:"BackgroundOverlay")] */ background-color: rgba( 255,255,255,0.85 );
        /* [ReplaceColor(themeColor:"Lines")] */ border-top: 1px solid #ababab;
        /* [ReplaceColor(themeColor:"Lines")] */ border-bottom: 1px solid #ababab;
    }

    .ucy-rteTable-1 tr.ucy-rteTableOddRow-1 {
        /* [ReplaceColor(themeColor:"BackgroundOverlay-Lighter",opacity:"1")] */ background-color: #D8D8D8;
        /* [ReplaceColor(themeColor:"BackgroundOverlay-Lighter")] */ background-color: #D8D8D8;
    }

    .ucy-rteTable-1 tr.ucy-rteTableEvenRow-1 {
        /* [ReplaceColor(themeColor:"BackgroundOverlay",opacity:"1")] */ background-color: #fff;
        /* [ReplaceColor(themeColor:"BackgroundOverlay")] */ background-color: rgba( 255,255,255,0.85 );
    }

.ucy-rteTable-6 {
    -ms-name: "Table Style 3 - Medium Two Tones";
}

    .ucy-rteTable-6 tr.ucy-rteTableHeaderRow-6,
    .ucy-rteTable-6 tr.ucy-rteTableFooterRow-6,
    .ucy-rteTable-6 tr.ucy-rteTableHeaderRow-6 > th,
    .ucy-rteTable-6 tr.ucy-rteTableFooterRow-6 > th,
    .ucy-rteTable-6 tr.ucy-rteTableFooterRow-6 > td {
        /* [ReplaceColor(themeColor:"ContentAccent1-Darker",opacity:"1")] */ background-color: #005594;
        /* [ReplaceColor(themeColor:"ContentAccent1-Darker")] */ background-color: #005594;
        /* [ReplaceColor(themeColor:"BackgroundOverlay")] */ color: #fff;
    }

    .ucy-rteTable-6 tr.ucy-rteTableOddRow-6 {
        /* [ReplaceColor(themeColor:"ContentAccent1-Lightest",opacity:"1")] */ background-color: #C0E4FF;
        /* [ReplaceColor(themeColor:"ContentAccent1-Lightest",opacity:"0.7")] */ background-color: #C0E4FF;
    }

    .ucy-rteTable-6 tr.ucy-rteTableEvenRow-6 {
        /* [ReplaceColor(themeColor:"BackgroundOverlay",opacity:"1")] */ background-color: #fff;
        /* [ReplaceColor(themeColor:"BackgroundOverlay",opacity:"0.7")] */ background-color: rgba( 255,255,255,0.85 );
    }

.ucy-rteTable-2 {
    -ms-name: "Table Style 4 - Light Lines";
}

    .ucy-rteTable-2 tr.ucy-rteTableHeaderRow-2,
    .ucy-rteTable-2 tr.ucy-rteTableFooterRow-2,
    .ucy-rteTable-2 tr.ucy-rteTableHeaderRow-2 > th,
    .ucy-rteTable-2 tr.ucy-rteTableFooterRow-2 > th,
    .ucy-rteTable-2 tr.ucy-rteTableFooterRow-2 > td {
        /* [ReplaceColor(themeColor:"BodyText")] */ background-color: #444;
        /* [ReplaceColor(themeColor:"BackgroundOverlay",opacity:"1")] */ color: #fff;
    }

    .ucy-rteTable-2 tr.ucy-rteTableOddRow-2,
    .ucy-rteTable-2 tr.ucy-rteTableEvenRow-2 {
        /* [ReplaceColor(themeColor:"StrongLines")] */ border-top: 1px solid #92c0e0;
        /* [ReplaceColor(themeColor:"StrongLines")] */ border-bottom: 1px solid #92c0e0;
    }

.ucy-rteTable-3 {
    -ms-name: "Table Style 5 - Grid";
}

    .ucy-rteTable-3,
    .ucy-rteTable-3 > tbody > tr > td,
    .ucy-rteTable-3 > tbody > tr > th {
        /* [ReplaceColor(themeColor:"Lines")] */ border: 1px solid #ababab;
    }

        .ucy-rteTable-3 tr.ucy-rteTableOddRow-3 {
            /* [ReplaceColor(themeColor:"BackgroundOverlay-Lighter",opacity:"1")] */ background-color: #D8D8D8;
            /* [ReplaceColor(themeColor:"BackgroundOverlay-Lighter")] */ background-color: #D8D8D8;
        }

        .ucy-rteTable-3 tr.ucy-rteTableHeaderRow-3,
        .ucy-rteTable-3 tr.ucy-rteTableFooterRow-3,
        .ucy-rteTable-3 tr.ucy-rteTableEvenRow-3 {
            /* [ReplaceColor(themeColor:"BackgroundOverlay",opacity:"1")] */ background-color: #fff;
            /* [ReplaceColor(themeColor:"BackgroundOverlay")] */ background-color: rgba( 255,255,255,0.85 );
        }

.ucy-rteTable-4 {
    -ms-name: "Table Style 6 - Accent 1";
}

    .ucy-rteTable-4,
    .ucy-rteTable-4 > tbody > tr > td,
    .ucy-rteTable-4 > tbody > tr > th {
        /* [ReplaceColor(themeColor:"ContentAccent1-Darker",opacity:"1")] */ border: 1px solid #005594;
    }

        .ucy-rteTable-4 tr.ucy-rteTableHeaderRow-4,
        .ucy-rteTable-4 tr.ucy-rteTableFooterRow-4,
        .ucy-rteTable-4 tr.ucy-rteTableHeaderRow-4 > th,
        .ucy-rteTable-4 tr.ucy-rteTableFooterRow-4 > th,
        .ucy-rteTable-4 tr.ucy-rteTableFooterRow-4 > td {
            /* [ReplaceColor(themeColor:"ContentAccent1-Darker",opacity:"1")] */ background-color: #005594;
            /* [ReplaceColor(themeColor:"BackgroundOverlay",opacity:"1")] */ color: #fff;
        }

.ucy-rteTable-5 {
    -ms-name: "Table Style 7 - Accent 2";
}

    .ucy-rteTable-5,
    .ucy-rteTable-5 > tbody > tr > td,
    .ucy-rteTable-5 > tbody > tr > th {
        /* [ReplaceColor(themeColor:"ContentAccent2-Darker",opacity:"1")] */ border: 1px solid #009AC3;
    }

        .ucy-rteTable-5 tr.ucy-rteTableHeaderRow-5,
        .ucy-rteTable-5 tr.ucy-rteTableFooterRow-5,
        .ucy-rteTable-5 tr.ucy-rteTableHeaderRow-5 > th,
        .ucy-rteTable-5 tr.ucy-rteTableFooterRow-5 > th,
        .ucy-rteTable-5 tr.ucy-rteTableFooterRow-5 > td {
            /* [ReplaceColor(themeColor:"ContentAccent2-Darker",opacity:"1")] */ background-color: #009AC3;
            /* [ReplaceColor(themeColor:"BackgroundOverlay",opacity:"1")] */ color: #fff;
        }

.ucy-rteTable-7 {
    -ms-name: "Table Style 8 - Accent 3";
}

    .ucy-rteTable-7,
    .ucy-rteTable-7 > tbody > tr > td,
    .ucy-rteTable-7 > tbody > tr > th {
        /* [ReplaceColor(themeColor:"ContentAccent3-Darker",opacity:"1")] */ border: 1px solid #1D603F;
    }

        .ucy-rteTable-7 tr.ucy-rteTableHeaderRow-7,
        .ucy-rteTable-7 tr.ucy-rteTableFooterRow-7,
        .ucy-rteTable-7 tr.ucy-rteTableHeaderRow-7 > th,
        .ucy-rteTable-7 tr.ucy-rteTableFooterRow-7 > th,
        .ucy-rteTable-7 tr.ucy-rteTableFooterRow-7 > td {
            /* [ReplaceColor(themeColor:"ContentAccent3-Darker",opacity:"1")] */ background-color: #1D603F;
            /* [ReplaceColor(themeColor:"BackgroundOverlay",opacity:"1")] */ color: #fff;
        }

.ucy-rteTable-8 {
    -ms-name: "Table Style 9 - Accent 4";
}

    .ucy-rteTable-8,
    .ucy-rteTable-8 > tbody > tr > td,
    .ucy-rteTable-8 > tbody > tr > th {
        /* [ReplaceColor(themeColor:"ContentAccent4-Darker",opacity:"1")] */ border: 1px solid #585A40;
    }

        .ucy-rteTable-8 tr.ucy-rteTableHeaderRow-8,
        .ucy-rteTable-8 tr.ucy-rteTableFooterRow-8,
        .ucy-rteTable-8 tr.ucy-rteTableHeaderRow-8 > th,
        .ucy-rteTable-8 tr.ucy-rteTableFooterRow-8 > th,
        .ucy-rteTable-8 tr.ucy-rteTableFooterRow-8 > td {
            /* [ReplaceColor(themeColor:"ContentAccent4-Darker",opacity:"1")] */ background-color: #585A40;
            /* [ReplaceColor(themeColor:"BackgroundOverlay",opacity:"1")] */ color: #fff;
        }

.ucy-rteTable-9 {
    -ms-name: "Table Style 10 - Accent 5";
}

    .ucy-rteTable-9,
    .ucy-rteTable-9 > tbody > tr > td,
    .ucy-rteTable-9 > tbody > tr > th {
        /* [ReplaceColor(themeColor:"ContentAccent5-Darker",opacity:"1")] */ border: 1px solid #B10026;
    }

        .ucy-rteTable-9 tr.ucy-rteTableHeaderRow-9,
        .ucy-rteTable-9 tr.ucy-rteTableFooterRow-9,
        .ucy-rteTable-9 tr.ucy-rteTableHeaderRow-9 > th,
        .ucy-rteTable-9 tr.ucy-rteTableFooterRow-9 > th,
        .ucy-rteTable-9 tr.ucy-rteTableFooterRow-9 > td {
            /* [ReplaceColor(themeColor:"ContentAccent5-Darker",opacity:"1")] */ background-color: #B10026;
            /* [ReplaceColor(themeColor:"BackgroundOverlay",opacity:"1")] */ color: #fff;
        }

.ucy-rteTable-10 {
    -ms-name: "Table Style 11 - Accent 6";
}

    .ucy-rteTable-10,
    .ucy-rteTable-10 > tbody > tr > td,
    .ucy-rteTable-10 > tbody > tr > th {
        /* [ReplaceColor(themeColor:"ContentAccent6-Darker",opacity:"1")] */ border: 1px solid #4E1F5B;
    }

        .ucy-rteTable-10 tr.ucy-rteTableHeaderRow-10,
        .ucy-rteTable-10 tr.ucy-rteTableFooterRow-10,
        .ucy-rteTable-10 tr.ucy-rteTableHeaderRow-10 > th,
        .ucy-rteTable-10 tr.ucy-rteTableFooterRow-10 > th,
        .ucy-rteTable-10 tr.ucy-rteTableFooterRow-10 > td {
            /* [ReplaceColor(themeColor:"ContentAccent6-Darker",opacity:"1")] */ background-color: #4E1F5B;
            /* [ReplaceColor(themeColor:"BackgroundOverlay",opacity:"1")] */ color: #fff;
        }

.ucy-rteTableGrid td, .ucy-rteTableGrid th {
    border: 1px dotted black;
}
/* END TABLE */

/* POSITION */
.ucy-rtePosition-1 {
    -ms-name: "Left";
    float: left;
}

.ucy-rtePosition-2 {
    -ms-name: "Right";
    float: right;
}

img.ucy-rtePosition-2 {
  padding: 22px 0 22px 22px;
}

.ucy-rtePosition-3 {
    -ms-name: "Top";
    vertical-align: text-top;
}
img.ucy-rtePosition-3 {
  padding: 22px 0 22px 0;
}

.ucy-rtePosition-4 {
    -ms-name: "Middle";
    vertical-align: middle;
}
img.ucy-rtePosition-4 {
  padding: 22px;
}

.ucy-rtePosition-5 {
    -ms-name: "Bottom";
    vertical-align: text-bottom;
}
img.ucy-rtePosition-5 {
  padding: 22px 0 22px 0;
}
/* END POSITION */

.ucy-rtestate-write {
    cursor: text;
    min-height: 1em;
}

.ms-asset-icon {
    border-width: 0px;
    margin: 0px 5px;
}

.ucy-rtestate-field TABLE, .ucy-rtestate-write TABLE {
    border-collapse: collapse;
}

.ucy-rte-autocomplete {
    /* [ReplaceColor(themeColor:"BackgroundOverlay",opacity:"1")] */ background-color: #fff;
    border-width: 1px;
    border-style: solid;
    /* [ReplaceColor(themeColor:"SubtleLines")] */ border-top-color: #c6c6c6;
    /* [ReplaceColor(themeColor:"Lines")] */ border-bottom-color: #ababab;
    /* [ReplaceColor(themeColor:"SubtleLines")] */ border-left-color: #c6c6c6;
    /* [ReplaceColor(themeColor:"Lines")] */ border-right-color: #ababab;
    font-family: Verdana;
    font-size: 1em;
    padding-top: 10px;
    padding-bottom: 10px;
    position: absolute;
    cursor: default;
}

.ucy-rte-autocomplete-results div {
    border-top: 1px solid transparent;
    border-bottom: 1px solid transparent;
    /* [ReplaceColor(themeColor:"BodyText")] */ color: #444;
    padding-left: 10px;
    padding-right: 10px;
    overflow: hidden;
}

    .ucy-rte-autocomplete-results div.ucy-rte-autocomplete-selected,
    .ucy-rte-autocomplete-modes div.ucy-rte-autocomplete-selected {
        /* [ReplaceColor(themeColor:"HoverBackground")] */ background-color: rgba( 205,230,247,0.5 );
    }

.ms-core-needIEFilter .ucy-rte-autocomplete-results div.ucy-rte-autocomplete-selected, .ms-core-needIEFilter .ucy-rte-autocomplete-modes div.ucy-rte-autocomplete-selected {
    background-color: transparent;
    /* [ReplaceColor(themeColor:"HoverBackground")] */ -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#7fcde6f7,endColorstr=#7fcde6f7)";
}

.ucy-rte-autocomplete-modes div {
    border-top: 1px solid transparent;
    border-bottom: 1px solid transparent;
    /* [ReplaceColor(themeColor:"BodyText")] */ color: #444;
    padding-left: 20px;
    padding-right: 10px;
}

.ucy-rte-autocomplete-info {
    padding-left: 10px;
    padding-right: 10px;
}

.ucy-rte-layoutszone-outer {
    float: left;
}

.ucy-rte-layoutszone-inner {
    word-wrap: break-word;
    border: 1px solid transparent;
    margin: 1px;
    padding: 10px;
}

.ucy-rte-layoutszone-inner-editable {
    /* [ReplaceColor(themeColor:"SubtleLines")] */ border: 1px solid #c6c6c6;
    margin: 1px;
    padding: 10px;
    min-height: 100px !important;
}

.ucy-rte-layoutszone-fixer {
    clear: both;
}

.ucy-rte-wpbox {
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    word-spacing: normal;
    letter-spacing: normal;
    text-transform: none;
    text-align: left;
    text-indent: 0px;
    text-decoration: none;
    line-height: normal;
    white-space: normal;
    word-wrap: normal;
    list-style-type: disc;
    list-style-image: none;
    list-style-position: outside;
}

.ucy-rtestate-write .ms-webpart-chrome-title,
.ucy-rtestate-write .ucy-rte-embedcode-title {
    cursor: move;
}

.ucy-rtestate-field {
    word-wrap: break-word;
}

.ucy-rtefield {
    min-width: 384px;
    padding: 2px 2px 2px 2px;
}

.ucy-rte-embeddialog-textarea {
    height: 100px;
}

.ucy-rte-embeddialog-preview {
    margin: 30px 5px 0px 15px;
    width: auto;
    height: auto;
}

.ucy-rte-embedcode-link {
    font-size: 1.1em;
    padding: 5px 10px;
}

.ucy-rte-embedcode-linkedit {
    text-align: right;
    text-transform: uppercase;
}

.ucy-rte-embedil {
    display: inline-block;
}

.ucy-rte-embedcode-delete {
    float: right;
    margin-top: 5px;
}

.ucy-rte-stylePreview {
    white-space: normal;
    width: 64px;
}

.ucy-rte-stylePreviewBox {
    overflow: hidden;
    position: relative;
    height: 30px;
}

.ucy-rte-stylePreviewBoxInner {
    display: table;
    overflow: hidden;
    padding: 0px;
    position: absolute;
    bottom: 0px;
    height: 30px;
}

.ucy-rte-stylePreviewHolder {
    display: table-cell;
    vertical-align: middle;
    padding: 0px;
}

.ucy-rte-stylePreviewTitle,
.ucy-rte-stylePreviewTitleFull {
    margin: 0px auto;
    display: table-cell;
    vertical-align: middle;
    width: 64px;
}

.ucy-rte-styleGalleryPreview {
    height: 60px;
}

    .ucy-rte-styleGalleryPreview .ucy-rte-stylePreviewHolder {
        vertical-align: bottom;
    }

    .ucy-rte-styleGalleryPreview .ucy-rte-stylePreviewTitle {
        height: 30px;
    }

.ucy-rte-styleRibbonPreview {
    height: 48px;
}

    .ucy-rte-styleRibbonPreview .ucy-rte-stylePreviewTitle {
        height: 18px;
        white-space: nowrap;
        text-overflow: ellipsis;
        overflow: hidden;
        display: block;
    }

    .ucy-rte-styleRibbonPreview .ucy-rte-stylePreviewTitleFull {
        height: 46px;
    }

span.ucy-rteElement-header1 {
    font-family: 'Segoe UI Light';
    font-weight: 300;
    font-size: 24px;
    color: #ec921a;
     /*padding-top: 32px;*/
    font-weight:normal;
	
}

span.ucy-rteElement-header2 {
    font-family: 'Segoe UI Light';
    font-weight: 300;
    font-size: 24px;
    color: #4d4f53;
    /*padding-top: 32px;*/
    font-weight:normal;
	
}

span.ucy-rteElement-subheader {
    font-family: 'Segoe UI';
    font-size: 18px;
    color: #4d4f53;
    /*padding-top: 17px;*/
    font-weight:normal;
}

.ucy-rtestate-field p,
p.ucy-rteElement-P {
    font-family: 'Arial';
    font-size: 14px;
    color: #4d4f53;
    margin-bottom:5px;
    font-weight:normal;
}

p.ucy-rteElement-P2 {
    font-family: 'Arial';
    font-size: 16px;
    color: #4d4f53;
    margin-bottom:5px;
    font-weight:normal;
}

.ucy-rteElement-Hr {
    /* [ReplaceColor(themeColor:"Lines")] */ background-color: #d7d7d7;
    height: 1px;
}
.ms-rtestate-field {font-family:Arial;font-style:normal;font-size:14px;color:#4d4f53;font-weight:normal;}
.ms-rtestate-field a:hover,.ms-rtestate-field a:link,.ms-rtestate-field a:visited,.ms-rtestate-field a:active{color:#ec921a;font-weight:normal;}

